メインコンテンツへスキップ
GET
/
crm
/
v3
/
properties
/
{objectType}
/
groups
全てのプロパティーグループを読み取る
curl --request GET \
  --url https://api.hubapi.com/crm/v3/properties/{objectType}/groups \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://api.hubapi.com/crm/v3/properties/{objectType}/groups"

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};

fetch('https://api.hubapi.com/crm/v3/properties/{objectType}/groups', options)
  .then(res => res.json())
  .then(res => console.log(res))
  .catch(err => console.error(err));


{
  "results": [
    {
      "displayOrder": -1,
      "label": "My Property Group",
      "name": "mypropertygroup"
    }
  ]
}
{
  "message": "Invalid input (details will vary based on the error)",
  "correlationId": "aeb5f871-7f07-4993-9211-075dc63e7cbf",
  "category": "VALIDATION_ERROR",
  "links": {
    "knowledge-base": "https://www.hubspot.com/products/service/knowledge-base"
  }
}

Supported products

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

パスパラメータ

objectType
string
必須

クエリパラメータ

locale
string

レスポンス

successful operation

results
object[]
必須
最終更新日 2026年4月10日